<?php
namespace Admin\Controller;
use Think\Controller;
use Tools\AdminController;
use Home\Api\STD3Des;
use Home\Api\WXCash;
class NogetprizeController extends AdminController
{
    public function index()
    {
        $sql = "select reward,prize_name,id from prize where is_get=0";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}